Subject: Re: What's cooking in git.git (Jun 2020, #04; Mon, 22)

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Jun 2020 12:16:21 -0700

Johannes Schindelin <[email-masked]> writes:

> Hi Junio,
>
> On Mon, 22 Jun 2020, Junio C Hamano wrote:
>
>> The 'pu' (proposed updates) branch has been renamed to 'seen' to use
>> a more meaningful name (after all, the purpose of it is not to
>> contain all proposals, but to merely serve as a place to park what
>> the maintainer happened to have seen) and more importantly, to make
>> room for topics from those contributors whose two-letter name
>> abbreviation needs to be 'pu' under 'pu/$topicName'.
>
> Very nice!
>
> I apologize in advance for taking a while to get GitGitGadget back on
> track after this rename, as I had originally planned to work on other
> things this week.

Sorry, I didn't expect that tools including GGG cares about 'pu' (I
expected some to care about 'master' and/or 'maint' to detect "there
is nothing remaining to ask to be pulled", though).

Thanks for quickly attending to necessary updates.